<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Fashion & Style Diary</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/html2canvas/0.4.1/html2canvas.js"></script>

  <!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" /> -->
  <link href="http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&subset=all" rel="stylesheet" type="text/css" />
  <!-- BEGIN GLOBAL MANDATORY STYLES -->
  <link href="../assets/global/plugins/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
  <link href="../assets/global/plugins/simple-line-icons/simple-line-icons.min.css" rel="stylesheet" type="text/css" />
  <link href="../assets/global/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
  <link href="../assets/global/plugins/bootstrap-switch/css/bootstrap-switch.min.css" rel="stylesheet" type="text/css" />
  <!-- END GLOBAL MANDATORY STYLES -->
  <link href="../assets/global/plugins/cubeportfolio/css/cubeportfolio.css" rel="stylesheet" type="text/css" /> 
  <link href="../assets/global/plugins/bootstrap-fileinput/bootstrap-fileinput.css" rel="stylesheet" type="text/css" />
  <link href="../assets/global/plugins/bootstrap-toastr/toastr.min.css" rel="stylesheet" type="text/css" />
  
  <link href="../assets/global/plugins/dropzone/dropzone.min.css" rel="stylesheet" type="text/css" />
  <link href="../assets/global/plugins/dropzone/basic.min.css" rel="stylesheet" type="text/css" />

  <!-- BEGIN THEME GLOBAL STYLES -->
  <link href="../assets/global/css/components.min.css" rel="stylesheet" id="style_components" type="text/css" />
  <link href="../assets/global/css/plugins.min.css" rel="stylesheet" type="text/css" />
  <!-- END THEME GLOBAL STYLES -->
  <!-- BEGIN PAGE LEVEL STYLES -->
  <link href="../assets/pages/css/profile.min.css" rel="stylesheet" type="text/css" /> 
  <link href="../assets/pages/css/portfolio.min.css" rel="stylesheet" type="text/css" /> 
  <link href="../assets/apps/css/todo.min.css" rel="stylesheet" type="text/css" /> 
  <link href="../assets/global/plugins/jquery-ui/jquery-ui.min.css" rel="stylesheet" type="text/css" />
  <link href="../assets/pages/css/blog.min.css" rel="stylesheet" type="text/css" />
  <link href="../assets/pages/css/search.min.css" rel="stylesheet" type="text/css" />
  <link href="../assets/apps/css/inbox.min.css" rel="stylesheet" type="text/css">
  <!-- END PAGE LEVEL STYLES -->
  <!-- BEGIN THEME LAYOUT STYLES -->
  <link href="../assets/layouts/layout4/css/layout.min.css" rel="stylesheet" type="text/css" />
  <link href="../assets/layouts/layout4/css/themes/default.min.css" rel="stylesheet" type="text/css" id="style_color" />
  <link href="../assets/layouts/layout4/css/custom.min.css" rel="stylesheet" type="text/css" />
  <link href="../assets/global/css/fapp.css" rel="stylesheet" type="text/css" />

  <!-- <link href="https://getbootstrap.com/docs/4.3/dist/css/bootstrap.min.css" rel="stylesheet" type="text/css" /> -->
  
  <!-- END THEME LAYOUT STYLES -->
  <link rel="shortcut icon" href="favicon.ico" /> 
</head>
<body  class="page-container-bg-solid page-header-fixed page-sidebar-closed-hide-logo">
  <app-root></app-root>
</body>
<script src="../assets/global/plugins/jquery.min.js" type="text/javascript"></script>
<script src="../assets/global/scripts/custom.min.js" type="text/javascript"></script>

<!-- <script src="https://getbootstrap.com/docs/4.3/dist/js/bootstrap.bundle.min.js" type="text/javascript"></script> -->
</html>
